# set up initial signals
restart -force
force OPB_Clk -r 20ns 1 0ns, 0 10ns

force OPB_Rst 0
force OPB_ABus 0
force OPB_DBus 0
force OPB_BE 0
force OPB_RNW 0
force OPB_seqAddr 0
force OPB_select 0

force FSL_S_Data 0
force FSL_S_Exists 0

run 60ns

# reset
force OPB_Rst 1
run 100ns

force OPB_Rst 0
run 100ns

# fsl OP to flip memory select
force FSL_S_Data 0
force FSL_S_Exists 1
run 20ns
force FSL_S_Exists 0
run 40ns

# fsl OP to clear buffer
force FSL_S_Data 32'd2
force FSL_S_Exists 1
run 40ns
force FSL_S_Data 32'h1188ff
run 20ns
force FSL_S_Exists 0
run 40ns



run 1000ns
