onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {OPB Bus}
add wave -noupdate -format Logic /tb/OPB_Clk
add wave -noupdate -format Logic /tb/OPB_Rst
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_ABus
add wave -noupdate -format Literal /tb/OPB_BE
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_DBus
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_RM_DBus
add wave -noupdate -format Logic /tb/OPB_RM_errAck
add wave -noupdate -format Logic /tb/OPB_RM_retry
add wave -noupdate -format Logic /tb/OPB_RM_toutSup
add wave -noupdate -format Logic /tb/OPB_RM_xferAck
add wave -noupdate -format Logic /tb/OPB_RNW
add wave -noupdate -format Logic /tb/OPB_select
add wave -noupdate -format Logic /tb/OPB_seqAddr
add wave -noupdate -divider {FSL Bus}
add wave -noupdate -format Literal -radix hexadecimal /tb/FSL_S_Data
add wave -noupdate -format Logic /tb/FSL_S_Exists
add wave -noupdate -format Logic /tb/FSL_S_Read
add wave -noupdate -divider {ZBT 1}
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF1_addr
add wave -noupdate -format Literal /tb/MIF1_be
add wave -noupdate -format Literal /tb/MIF1_burst_size
add wave -noupdate -format Logic /tb/MIF1_read
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF1_read_data
add wave -noupdate -format Logic /tb/MIF1_read_data_ready
add wave -noupdate -format Logic /tb/MIF1_write
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF1_write_data
add wave -noupdate -format Logic /tb/MIF1_write_data_request
add wave -noupdate -format Logic /tb/MIF1_op_done
add wave -noupdate -format Literal /tb/MIF1_burst_size
add wave -noupdate -divider {ZBT 2}
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF2_addr
add wave -noupdate -format Literal /tb/MIF2_be
add wave -noupdate -format Literal /tb/MIF2_burst_size
add wave -noupdate -format Logic /tb/MIF2_read
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF2_read_data
add wave -noupdate -format Logic /tb/MIF2_read_data_ready
add wave -noupdate -format Logic /tb/MIF2_write
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF2_write_data
add wave -noupdate -format Logic /tb/MIF2_write_data_request
add wave -noupdate -format Logic /tb/MIF2_op_done
add wave -noupdate -format Literal /tb/MIF2_burst_size
add wave -noupdate -divider {ZBT 3}
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF_MIRROR_addr
add wave -noupdate -format Literal /tb/MIF_MIRROR_be
add wave -noupdate -format Logic /tb/MIF_MIRROR_read
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF_MIRROR_read_data
add wave -noupdate -format Logic /tb/MIF_MIRROR_read_data_ready
add wave -noupdate -format Logic /tb/MIF_MIRROR_write
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF_MIRROR_write_data
add wave -noupdate -format Logic /tb/MIF_MIRROR_write_data_request
add wave -noupdate -format Literal /tb/MIF_MIRROR_burst_size
add wave -noupdate -format Logic /tb/MIF_MIRROR_op_done
add wave -noupdate -format Literal /tb/MIF_MIRROR_burst_size
add wave -noupdate -divider {Draw FFT bin}
add wave -noupdate -format Literal -radix unsigned /tb/render_module_inst/draw_fft_bin_inst/draw_bin
add wave -noupdate -format Literal -radix hexadecimal /tb/render_module_inst/draw_fft_bin_inst/draw_colour
add wave -noupdate -format Literal -radix unsigned /tb/render_module_inst/draw_fft_bin_inst/draw_height
add wave -noupdate -divider {Fade buffer}
add wave -noupdate -format Literal /tb/render_module_inst/fade_buffer_inst/cur_state
add wave -noupdate -format Literal /tb/render_module_inst/fade_buffer_inst/newColour
add wave -noupdate -format Literal /tb/render_module_inst/fade_buffer_inst/prevColour
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {323002 ps} 0}
configure wave -namecolwidth 337
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {1449 ns}
