////////////////////////////////////////////////////////////////////////////////
// Copyright (c) 1995-2006 Xilinx, Inc.  All rights reserved.
////////////////////////////////////////////////////////////////////////////////
//   ____  ____
//  /   /\/   /
// /___/  \  /    Vendor: Xilinx
// \   \   \/     Version: I.34
//  \   \         Application: netgen
//  /   /         Filename: fft1024radix2.v
// /___/   /\     Timestamp: Wed Feb 14 02:09:05 2007
// \   \  /  \ 
//  \___\/\___\
//             
// Command	: -intstyle ise -w -sim -ofmt verilog F:\avfpga\opb_fft_controller_v1_00_a\netlist\fft\tmp\_cg\fft1024radix2.ngc F:\avfpga\opb_fft_controller_v1_00_a\netlist\fft\tmp\_cg\fft1024radix2.v 
// Device	: 2vp2fg256-7
// Input file	: F:/avfpga/opb_fft_controller_v1_00_a/netlist/fft/tmp/_cg/fft1024radix2.ngc
// Output file	: F:/avfpga/opb_fft_controller_v1_00_a/netlist/fft/tmp/_cg/fft1024radix2.v
// # of Modules	: 1
// Design Name	: fft1024radix2
// Xilinx        : g:\Xilinx
//             
// Purpose:    
//     This verilog netlist is a verification model and uses simulation 
//     primitives which may not represent the true implementation of the 
//     device, however the netlist is functionally correct and should not 
//     be modified. This file cannot be synthesized and should only be used 
//     with supported simulation tools.
//             
// Reference:  
//     Development System Reference Guide, Chapter 23
//     Synthesis and Simulation Design Guide, Chapter 6
//             
////////////////////////////////////////////////////////////////////////////////

`timescale 1 ns/1 ps

module fft1024radix2 (
  sclr, ce, fwd_inv_we, rfd, start, fwd_inv, dv, unload, nfft_we, done, clk, busy, edone, xn_re, xk_im, xn_index, nfft, xk_re, xn_im, xk_index
);
  input sclr;
  input ce;
  input fwd_inv_we;
  output rfd;
  input start;
  input fwd_inv;
  output dv;
  input unload;
  input nfft_we;
  output done;
  input clk;
  output busy;
  output edone;
  input [15 : 0] xn_re;
  output [26 : 0] xk_im;
  output [9 : 0] xn_index;
  input [4 : 0] nfft;
  output [26 : 0] xk_re;
  input [15 : 0] xn_im;
  output [9 : 0] xk_index;
   
  // synopsys translate_off
  	XFFT_V3_1 #(
		2,	// c_arch
		5,	// c_bram_stages
		1,	// c_data_mem_type
		0,	// c_enable_rlocs
		"virtex2",	// c_family
		0,	// c_has_bfp
		1,	// c_has_bypass
		1,	// c_has_ce
		0,	// c_has_natural_output
		1,	// c_has_nfft
		0,	// c_has_ovflo
		0,	// c_has_rounding
		0,	// c_has_scaling
		1,	// c_has_sclr
		16,	// c_input_width
		10,	// c_nfft_max
		0,	// c_optimize
		27,	// c_output_width
		1,	// c_twiddle_mem_type
		16)	// c_twiddle_width
	inst (
		.XN_RE(xn_re),
		.XN_IM(xn_im),
		.START(start),
		.UNLOAD(unload),
		.NFFT(nfft),
		.NFFT_WE(nfft_we),
		.FWD_INV(fwd_inv),
		.FWD_INV_WE(fwd_inv_we),
		.CLK(clk),
		.XK_RE(xk_re),
		.XK_IM(xk_im),
		.XN_INDEX(xn_index),
		.XK_INDEX(xk_index),
		.RFD(rfd),
		.BUSY(busy),
		.DV(dv),
		.EDONE(edone),
		.DONE(done),
		.BLK_EXP(),
		.SCALE_SCH(),
		.SCALE_SCH_WE(),
		.SCLR(sclr),
		.CE(ce),
		.OVFLO());

// synopsys translate_on
endmodule


