vlib work
# vmap -c
# compxlib -s mti_se -arch virtex2 -arch virtex2p -dir . -w -lib all

# need to map XilinxCoreLib_ver, unisims_ver, and simprims_ver

# VGA ZBT controller
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/ADDR_BUS_INTERFACE.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/CTRL_BUS_INTERFACE.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/DATA_BUS_INTERFACE.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/PIPELINES.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/ZBT_CONTROL.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/zbt_rw_sm.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/zbt_arbiter.v
vlog ../../opb_vga_zbt_v1_00_a/hdl/verilog/opb_vga_zbt.v
vlog ../../opb_vga_zbt_v1_00_a/sim/hdl/verilog/MMboard_ZBT_behmod.v
vlog ../../opb_vga_zbt_v1_00_a/sim/hdl/verilog/FD.v

# VGA stuff
vlog ../hdl/verilog/vga_fifo.v
vlog ../hdl/verilog/opb_vga.v
vlog ./hdl/verilog/tb2.v
vlog ./hdl/verilog/glbl.v

vopt -Lf XilinxCoreLib -Lf unisims -Lf simprims +acc tb glbl -o tb_debug 
vsim -Lf XilinxCoreLib -Lf unisims -Lf simprims -do "do wave.do" tb_debug
