onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider OPB
add wave -noupdate -format Literal /tb/C_OPB_AWIDTH
add wave -noupdate -format Literal /tb/C_OPB_DWIDTH
add wave -noupdate -format Logic /tb/OPB_Clk
add wave -noupdate -format Logic /tb/OPB_Rst
add wave -noupdate -format Literal /tb/OPB_ABus
add wave -noupdate -format Literal /tb/OPB_BE
add wave -noupdate -format Logic /tb/OPB_RNW
add wave -noupdate -format Logic /tb/OPB_select
add wave -noupdate -format Logic /tb/OPB_seqAddr
add wave -noupdate -format Literal /tb/OPB_DBus
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_VGA_DBus
add wave -noupdate -format Logic /tb/OPB_VGA_errAck
add wave -noupdate -format Logic /tb/OPB_VGA_retry
add wave -noupdate -format Logic /tb/OPB_VGA_toutSup
add wave -noupdate -format Logic /tb/OPB_VGA_xferAck
add wave -noupdate -divider {ZBT 1}
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF1_addr
add wave -noupdate -format Logic /tb/MIF1_read
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF1_read_data
add wave -noupdate -format Logic /tb/MIF1_read_data_ready
add wave -noupdate -format Logic /tb/MIF1_write
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF1_write_data
add wave -noupdate -format Logic /tb/MIF1_write_data_request
add wave -noupdate -format Literal /tb/MIF1_burst_size
add wave -noupdate -format Logic /tb/MIF1_op_done
add wave -noupdate -divider {ZBT 1 chip signals}
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT1_addr
add wave -noupdate -format Logic /tb/ZBT1_adv_ld
add wave -noupdate -format Logic /tb/ZBT1_ce1
add wave -noupdate -format Logic /tb/ZBT1_ce2_n
add wave -noupdate -format Logic /tb/ZBT1_ce_n
add wave -noupdate -format Logic /tb/ZBT1_clk
add wave -noupdate -format Logic /tb/ZBT1_clken_n
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT1_data
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT1_data_I
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT1_data_O
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT1_data_T
add wave -noupdate -format Logic /tb/ZBT1_lbo
add wave -noupdate -format Logic /tb/ZBT1_oe_n
add wave -noupdate -format Logic /tb/ZBT1_we_n
add wave -noupdate -format Logic /tb/ZBT1_wena_n
add wave -noupdate -format Logic /tb/ZBT1_wenb_n
add wave -noupdate -format Logic /tb/ZBT1_wenc_n
add wave -noupdate -format Logic /tb/ZBT1_wend_n
add wave -noupdate -format Logic /tb/ZBT1_zz
add wave -noupdate -divider {ZBT 2}
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF2_addr
add wave -noupdate -format Logic /tb/MIF2_read
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF2_read_data
add wave -noupdate -format Logic /tb/MIF2_read_data_ready
add wave -noupdate -format Logic /tb/MIF2_write
add wave -noupdate -format Literal -radix hexadecimal /tb/MIF2_write_data
add wave -noupdate -format Logic /tb/MIF2_write_data_request
add wave -noupdate -format Literal /tb/MIF2_burst_size
add wave -noupdate -format Logic /tb/MIF2_op_done
add wave -noupdate -divider VGA
add wave -noupdate -format Logic /tb/VGA_PixelClockIn
add wave -noupdate -format Literal -radix hexadecimal /tb/VGA_Red
add wave -noupdate -format Literal -radix hexadecimal /tb/VGA_Green
add wave -noupdate -format Literal -radix hexadecimal /tb/VGA_Blue
add wave -noupdate -format Logic /tb/VGA_Blank
add wave -noupdate -format Logic /tb/VGA_Sync
add wave -noupdate -format Logic /tb/VGA_PixelClockOut
add wave -noupdate -format Logic /tb/VGA_HSync
add wave -noupdate -format Logic /tb/VGA_VSync
add wave -noupdate -format Literal /tb/OPB_VGA_DBus
add wave -noupdate -format Logic /tb/OPB_VGA_errAck
add wave -noupdate -format Logic /tb/OPB_VGA_retry
add wave -noupdate -format Logic /tb/OPB_VGA_toutSup
add wave -noupdate -format Logic /tb/OPB_VGA_xferAck
add wave -noupdate -divider internal
add wave -noupdate -format Literal -radix unsigned /tb/opb_vga_inst/horzCount
add wave -noupdate -format Literal -radix unsigned /tb/opb_vga_inst/vertCount
add wave -noupdate -format Literal -radix hexadecimal /tb/opb_vga_inst/rd_addr
add wave -noupdate -format Logic /tb/opb_vga_inst/vgaFifoRd
add wave -noupdate -format Logic /tb/opb_vga_inst/showPixel
add wave -noupdate -format Literal -radix hexadecimal /tb/opb_vga_inst/vgaPixelData
add wave -noupdate -format Literal -radix hexadecimal /tb/opb_vga_inst/fifoDataIn
add wave -noupdate -format Logic /tb/opb_vga_inst/fifoWr
add wave -noupdate -format Literal -radix unsigned /tb/opb_vga_inst/vgaFifoDataCount
add wave -noupdate -format Literal -radix unsigned /tb/opb_vga_inst/pixelsInFlight
add wave -noupdate -format Literal -radix unsigned /tb/opb_vga_inst/actualVgaFifoDataCount
add wave -noupdate -format Literal /tb/opb_vga_inst/cur_rd_state
add wave -noupdate -format Logic /tb/opb_vga_inst/memSelect
add wave -noupdate -format Logic /tb/opb_vga_inst/sm_read_pixel
add wave -noupdate -format Logic /tb/opb_vga_inst/sm_read_start
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {16415500000 ps} 0}
configure wave -namecolwidth 227
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {16333468750 ps} {16497531250 ps}
