onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {Control signals}
add wave -noupdate -format Logic /tb/OPB_Clk
add wave -noupdate -format Logic /tb/OPB_Rst
add wave -noupdate -format Logic /tb/MEM_Clk
add wave -noupdate -divider {OPB inputs}
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_ABus
add wave -noupdate -format Literal /tb/OPB_BE
add wave -noupdate -format Logic /tb/OPB_RNW
add wave -noupdate -format Logic /tb/OPB_select
add wave -noupdate -format Logic /tb/OPB_seqAddr
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_DBus
add wave -noupdate -divider {OPB outputs}
add wave -noupdate -format Literal -radix hexadecimal /tb/OPB_VGA_ZBT_DBus
add wave -noupdate -format Logic /tb/OPB_VGA_ZBT_errAck
add wave -noupdate -format Logic /tb/OPB_VGA_ZBT_retry
add wave -noupdate -format Logic /tb/OPB_VGA_ZBT_toutSup
add wave -noupdate -format Logic /tb/OPB_VGA_ZBT_xferAck
add wave -noupdate -divider {OPB signal generation}
add wave -noupdate -format Logic /tb/vgaZbt/opb_op_active
add wave -noupdate -format Logic /tb/vgaZbt/opb_op_done
add wave -noupdate -format Logic /tb/vgaZbt/opb_op_done_received
add wave -noupdate -format Logic /tb/vgaZbt/opb_op_type
add wave -noupdate -format Logic /tb/vgaZbt/opb_op_wait
add wave -noupdate -divider {OPB rw_sm}
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/adv_ld_shift
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/ce_shift
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/oe_shift
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/op_done_shift
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/we_n_shift
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/read_data_ready_shift
add wave -noupdate -format Literal /tb/vgaZbt/opbRwSm/write_data_request_shift
add wave -noupdate -format Logic /tb/vgaZbt/opbRwSm/load_signal_shift_regs
add wave -noupdate -divider {Memory interface #1}
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/MIF1_addr
add wave -noupdate -format Literal /tb/vgaZbt/MIF1_be
add wave -noupdate -format Logic /tb/vgaZbt/MIF1_read
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/MIF1_read_data
add wave -noupdate -format Logic /tb/vgaZbt/MIF1_read_data_ready
add wave -noupdate -format Logic /tb/vgaZbt/MIF1_write
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/MIF1_write_data
add wave -noupdate -format Logic /tb/vgaZbt/MIF1_write_data_request
add wave -noupdate -format Literal /tb/vgaZbt/MIF1_burst_size
add wave -noupdate -format Logic /tb/vgaZbt/MIF1_op_done
add wave -noupdate -divider {Memory interface #1 - rw_sm}
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/adv_ld_shift
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/ce_shift
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/oe_shift
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/op_burst_size
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/op_done_shift
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/we_n_shift
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/read_data_ready_shift
add wave -noupdate -format Literal /tb/vgaZbt/mif1RwSm/write_data_request_shift
add wave -noupdate -divider {Memory interface #2}
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/MIF2_addr
add wave -noupdate -format Literal /tb/vgaZbt/MIF2_be
add wave -noupdate -format Logic /tb/vgaZbt/MIF2_read
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/MIF2_read_data
add wave -noupdate -format Logic /tb/vgaZbt/MIF2_read_data_ready
add wave -noupdate -format Logic /tb/vgaZbt/MIF2_write
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/MIF2_write_data
add wave -noupdate -format Logic /tb/vgaZbt/MIF2_write_data_request
add wave -noupdate -format Literal /tb/vgaZbt/MIF2_burst_size
add wave -noupdate -format Logic /tb/vgaZbt/MIF2_op_done
add wave -noupdate -divider Arbitration
add wave -noupdate -format Logic /tb/vgaZbt/opb_arb_request
add wave -noupdate -format Logic /tb/vgaZbt/opb_arb_grant
add wave -noupdate -format Logic /tb/vgaZbt/mif1_arb_request
add wave -noupdate -format Logic /tb/vgaZbt/mif1_arb_grant
add wave -noupdate -format Logic /tb/vgaZbt/mif2_arb_request
add wave -noupdate -format Logic /tb/vgaZbt/mif2_arb_grant
add wave -noupdate -divider {Internal OPB signals}
add wave -noupdate -format Logic /tb/vgaZbt/opb_selected
add wave -noupdate -format Literal -radix hexadecimal /tb/vgaZbt/opb_addr
add wave -noupdate -divider {Internal VGA ZBT signals}
add wave -noupdate -format Logic /tb/vgaZbt/oe
add wave -noupdate -format Logic /tb/vgaZbt/ce
add wave -noupdate -divider {ZBT RAM signals}
add wave -noupdate -format Logic /tb/ZBT_clk
add wave -noupdate -format Logic /tb/ZBT_clken_n
add wave -noupdate -format Logic /tb/ZBT_we_n
add wave -noupdate -format Logic /tb/ZBT_oe_n
add wave -noupdate -format Logic /tb/ZBT_ce_n
add wave -noupdate -format Logic /tb/ZBT_wena_n
add wave -noupdate -format Logic /tb/ZBT_wenb_n
add wave -noupdate -format Logic /tb/ZBT_wenc_n
add wave -noupdate -format Logic /tb/ZBT_wend_n
add wave -noupdate -format Logic /tb/ZBT_adv_ld
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT_addr
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT_data_I
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT_data_O
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT_data_T
add wave -noupdate -format Literal -radix hexadecimal /tb/ZBT_data
add wave -noupdate -format Logic /tb/ZBT_ce1
add wave -noupdate -format Logic /tb/ZBT_ce2_n
add wave -noupdate -format Logic /tb/ZBT_lbo
add wave -noupdate -format Logic /tb/ZBT_zz
add wave -noupdate -divider {Internal  ZBTchip signals}
add wave -noupdate -format Literal -radix hexadecimal /tb/zbtChip/addr_buf
add wave -noupdate -format Literal -radix hexadecimal /tb/zbtChip/data_buf
add wave -noupdate -format Literal -radix hexadecimal /tb/zbtChip/read_temp
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {4542400 ps} 0}
configure wave -namecolwidth 283
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {3652700 ps} {7354100 ps}
